@charset "utf-8";
/*

MTCHOME.COM mobile website css document

Author: Peter Zhang

全局样式

*/
body, nav, dl, dt, dd, p, h1, h2, h3, h4, ul, ol, li, input, button, textarea, footer {
	margin: 0;
	padding: 0
}
body {
	font: 16px/1.5 'Microsoft Yahei', 'helvetica', 'arial';
	color: #333;
	background: #f8f8f8;
	-webkit-text-size-adjust: none;
	min-width: 320px;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%
}
form {
	display: inline
}
ul, ol {
	list-style: none
}
a {
	text-decoration: none;
	color: #000
}
a:hover {
	color: #1c5aa2;
	text-decoration: none;
}
img {
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
button, input, select, textarea {
	font-size: 100%;
	vertical-align: middle;
	outline: none;
}
textarea {
	resize: none
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	-moz-appearance: button
}
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder {
color:transparent
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.break {
	word-break: break-all;
	word-wrap: break-word
}
header, footer, article, section, nav, menu, hgroup {
	display: block;
	clear: all;
}
.clearfix {clear:both; line-height:1px; height:1px; }
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
/* header */
.mheader {
	}
.headerbox {
	clear: both;
	height: 44px;
	line-height: 44px;
	text-align: left;
	border-bottom: 1px solid #6591c2;
	position: relative;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#1971db), to(#2367b7));
	background: -moz-linear-gradient(#1971db, #2367b7);
	background: -o-linear-gradient(#1971db, #2367b7);
	background: linear-gradient(#1971db, #2367b7);
}
.user_icon {	width: 30px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: -2px;
	right: 42px;
	outline: none;
}
.user_icon img {
	width:27px;
	height:27px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
.mainNav .user_icon {
width: 30px;
height: 40px;
overflow: hidden;
position: absolute;
top: -2px;
right: 10px;
outline: none;
}

.mlogo { width: 118px; height: 29px; line-height: 29px; font-size: 1.0em; padding-top: 7px; padding-left: 10px; 
}
.mlogo a {color:#fff;}
/* 导航菜单 */
.navitems {
	clear: both;
	padding: 4px 0;
	border-bottom: 1px solid #ececec;
	border-top: 1px solid #386fb1;
	font-size: 18px;
	text-align: center;
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#efefef');
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#efefef));
	background: -moz-linear-gradient(#eeeeee, #efefef);
	background: -o-linear-gradient(#eeeeee, #efefef);
	background: linear-gradient(#eeeeee, #efefef);
	-moz-box-shadow: inset 0px -4px 8px -4px #d3d3d3;
	-webkit-box-shadow: inset 0px -4px 8px -4px #d3d3d3;
	box-shadow: inset 0px -4px 8px -4px #d3d3d3;
}
.site_nav {
	display: none;
}
.navitems {
	box-shadow: none;
	border-bottom: 1px solid  #E4E4E4;
}
.navitems li {
	display: inline-block;
	width: 20%;
	text-align: center;
	line-height: 30px
}
.navitems li a {
	display: block;
	color: #1c5aa2
}


.logo, .navico, .today_ico, .p_addico, .appico, .p_newslist_ico_video, .p_newslist_ico_num, .p_piclistbox_h4 span, .footer_t_ico, .backTop, .my_icon {
	background: url(../images/home_icobg.png) no-repeat;
	background-size: 100px auto
}

.logo {
	display: inline-block;
	width: 118px;
	height: 29px;
	line-height: 29px;
	background-position: 0 0;
	margin-top: 7px;
	color: #FFF;
}
.navico {
	width: 40px;
	height: 44px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	outline: none;
	text-indent: 999em;
	background: url(../images/home_icobg.png) no-repeat;
	background-position: 9px -30px;
	background-size: 118px;
}
.my_icon {
	width: 30px;
	height: 30px;
	overflow: hidden;
	position: absolute;
	top: 7px;
	right: 42px;
	background-position: 5px -676px;
	outline: none;
	text-indent: 999em;
}
.my_icon a {
	display: block;
	width: 30px;
	height: 30px;
	position: relative;
}
.my_icon .hv_msg {
	position: absolute;
	top: 0;
	right: 0;
	width: 6px;
	height: 6px;
	background: #0C0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 3px #FFF;
}
.my_icon img {
	display: block;
	height: 30px;
	line-height: 30px;
	width: 30px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
/* list */
.list_page_nav {padding:2px 10px; min-width:296px; height:32px;position:relative; }
.list_page_nav a{width:60px;display:block; background-color:#FFF;text-align:center; border:1px solid #ccc; color:#494949}
a.nextone {float: right; position:absolute;right:10px; top:0px;}
a.preone {}
/* footer */
.footer {
clear: both;
line-height: 28px;
padding: 2px 0;
font-size: 14px;
background: #F8F8F8;
clear: both;
overflow: hidden;
border-top: 1px solid #dfdfdf;
text-align: center;
padding: 15px 4px 10px;
}
.footer a {
margin: 0 10px;
display: inline-block;
}
.web_info {
margin-top: 10px;
border-top: 1px solid #CCC;
font-size:12px; line-height: 20px; padding: 3px;
}
.backPrevPage {
float: left;
height: 30px;
width: 35px;
background: url(../images/head_foot_ico.png) no-repeat 0 0;
background-size: 50px auto;
background-position: -2px -205px;
overflow: hidden;
text-indent: 999em;
}
.backTop {
float: right;
height: 30px;
width: 35px;
background: url(../images/head_foot_ico.png) no-repeat 0 0;
background-size: 50px auto;
background-position: -15px -245px;
overflow: hidden;
text-indent: 999em;

}
